Windows Embedded POSReady 2009 中的远程执行代码漏洞的安全更新说明:2019 年 3 月 12 日

摘要

VBScript 引擎处理内存中对象的方式中存在远程执行代码漏洞。

若要了解有关漏洞的更多信息,请转到 CVE-2019-0784

如何获取并安装更新

方法 1: Windows 更新

可以通过 Windows 更新获取此更新。 当你开启自动更新后,系统会自动下载并安装此更新。 如需了解有关如何开启自动更新的更多信息,请参阅 。

方法 2: Microsoft 更新目录

若要获取此更新的独立程序包,请转到 网站。
 

重要说明

  • 如果在安装此更新后安装语言包,则必须重新安装此更新。 因此,我们建议先安装所需的全部语言包,然后再安装此更新。 有关更多信息,请参阅。

有关保护和安全的信息

文件信息

文件名

SHA1 哈希

SHA256 哈希

WindowsXP-KB4489973-x86-Embedded-ENU.exe

1C50F081B27C440D89300B59CD5DF9ED689390B0

AF72E0A1470F5BBFAB9C38ADEB9B5712F89D2F9452C5903C427CB01C38EF7734

Windows XP 文件信息

文件名

文件版本

文件大小

日期

时间

平台

SP 要求

服务分支

Msado15.dll

2.81.3016.0

565,248

09-Feb-2019

00:46

x86

SP3

SP3QFE

Msado28.tlb

2.81.3016.0

81,920

08-Feb-2019

21:37

Not applicable

SP3

SP3QFE

需要更多帮助?

扩展你的技能
了解培训
抢先获得新功能
加入 Microsoft 内部人员

此信息是否有帮助?

谢谢您的反馈意见!

谢谢你的反馈! 可能需要转接到 Office 支持专员。

×